is my hacked wii outdated?

Discussion in 'Wii - Hacking' started by anoop, Dec 27, 2009.

Dec 27, 2009

is my hacked wii outdated? by anoop at 6:54 PM (468 Views / 0 Likes) 1 replies

  1. anoop
    OP

    Newcomer anoop Newbie

    Joined:
    Dec 27, 2009
    Messages:
    5
    Country:
    Canada
    i have wii key 1 firmware 1.9s

    wii firmare 3.2U


    and i have homebrew channel but probably an old version

    and nothing else

    i have no idea if i need loader or anything


    thanks anoop
     
  2. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    i have wii key 1 firmware 1.9s

    That's the latest version.

    wii firmare 3.2U

    4.2 is the latest firmware but is not needed to play all games.Lookup Dop Ios Mod v9 it can update all your ios files
    so you can play the latest games.It will require a network connection on your wii in order to use it.If you do not have
    network connection available then get NUSD and download the latest ios files of each version and install them with
    wad manager.DO NOT GET ANY STUB VERSIONS THOUGH.


    and i have homebrew channel but probably an old version

    You probably still have the HAXX version.Get the latest hackmii installer from hackmii.com and run it to install the latest HBC.

    and nothing else

    i have no idea if i need loader or anything
    Only need a loader if your going to use an external usb hard drive.You wiikey will play burnt games so you don't need a loader for that.
     

Share This Page